body {
	background: rgb(255, 255, 255); margin: 0px auto; padding: 0px; text-align: center; color: rgb(51, 51, 51); font-size: 12px;
}
#header {
	background: rgb(245, 245, 245);
}
.whois_west263 {
	margin: 0px auto; padding: 10px 10px 0px 0px; text-align: right;
}
.whois_search {
	margin: 0px auto; padding: 20px 0px 0px; width: 805px;
}
.whois_scon {
	background: url("/images/logo.jpg") no-repeat left; padding: 16px 0px 0px 205px; height: 103px;
}
.whois_stop {
	background: url("/images/title_word.jpg") no-repeat left top; padding: 40px 0px 0px;
}
.whois_stop_ttl {
	background: url("/images/title_word_en.jpg") no-repeat left bottom; padding: 78px 0px 0px;
}
.whois_stop input {
	border: currentColor; border-image: none;
}
.whois_in {
	margin: 0px 0px 0px 5px; border: 0px currentColor; border-image: none; height: 24px; line-height: 24px; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 18px; float: left;
}
.whois_input {
	background: url("/images/input_bg.jpg") no-repeat left top; padding: 4px 0px 0px 54px; width: 256px; height: 31px; float: left;
}
.whois_sbtn {
	margin-left: 10px; float: left;
}
.whois_line {
	background: url("/images/top_bg.jpg"); width: 100%; height: 28px;
}
.whois_ad {
	margin: 0px auto; padding: 10px 0px 20px; width: 805px; height: auto; overflow: hidden;
}
.whois_ad .adv {
	margin: 3px 0px; width: 400px; height: 90px; text-align: left; color: rgb(102, 102, 102); line-height: 15px; padding-top: 10px; font-size: 12px; vertical-align: top;
}
.whois_ad .domaininfo {
	background: rgb(250, 250, 250); padding: 10px; border: 1px solid rgb(239, 239, 239); border-image: none; width: 783px; overflow: hidden; font-size: 16px;
}
.whois_ad .domains {
	background: rgb(250, 250, 250); padding: 10px; border: 1px solid rgb(239, 239, 239); border-image: none; width: 783px; overflow: hidden; font-size: 16px;
}
.whois_ad .domains ul {
	background: url("/images/title_word_domain.jpg") no-repeat; overflow: hidden; padding-left: 210px; display: block;
}
.whois_ad .domains ul li {
	padding: 23px 2px 2px; height: 45px; color: rgb(0, 153, 0); line-height: 30px; letter-spacing: 2px; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 30px; font-weight: bold; display: block;
}
.whois_ad .domaininfo ul {
	background: url("/images/title_word_link.jpg") no-repeat; overflow: hidden; padding-left: 210px; display: block;
}
.whois_ad .domaininfo ul li {
	padding: 2px; display: block;
}
.whois_ad .domaininfo span {
	color: rgb(0, 102, 204);
}
.ad_left {
	float: left;
}
.ad_right {
	float: right;
}
a.link_color {
	color: rgb(0, 102, 204); line-height: 24px; text-decoration: underline;
}
a.link_color:hover {
	color: red;
}
.whois_line2 {
	width: 100%; height: 20px; clear: both; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.whois_copyright {
	margin: 0px auto; padding: 10px; width: 660px; text-align: center; clear: both;
}
.whois_con {
	margin: 0px auto; width: 960px; padding-top: 10px;
}
.whois_result {
	padding: 1px; width: 700px; float: left;
}
.whois_container {
	margin: 0px auto; width: 650px; text-align: left;
}
.style1 {
	color: rgb(255, 102, 51);
}
.info_title {
	width: 650px; text-align: left; color: rgb(24, 111, 173); padding-top: 12px; padding-bottom: 4px; clear: both; font-size: 15px; font-weight: bold; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 2px; border-bottom-style: solid; -ms-word-break: normal; -ms-word-wrap: break-word;
}
.info_text {
	width: 650px; padding-top: 15px;
}
.info_text table {
	border: 1px solid rgb(230, 230, 230); border-image: none; color: rgb(51, 51, 51); line-height: 18px; font-size: 12px;
}
.info_text table td {
	padding: 5px; color: rgb(51, 51, 51);
}
.info_text15 {
	line-height: 12px;
}
.whois_zt {
	width: 475px; color: rgb(51, 51, 51); display: block; -ms-word-break: break-all;
}
.linkblue_query {
	color: rgb(72, 96, 122); text-decoration: underline; cursor: pointer;
}
.linkblue_query:hover {
	color: rgb(236, 116, 0);
}
.linkblue_query:active {
	color: rgb(236, 116, 0);
}
.whois_all {
	width: 620px; color: rgb(51, 51, 51); display: none;
}
a.vip {
	color: red; text-decoration: underline;
}
a.sdomain {
	color: rgb(72, 96, 122); text-decoration: underline;
}
a.sdomain:hover {
	color: red; text-decoration: none;
}
a.vip:hover {
	text-decoration: none;
}
.whois_tips {
	border: 1px solid rgb(255, 144, 91); border-image: none; line-height: 38px; padding-left: 5px; background-color: rgb(255, 237, 229);
}
.img01 {
	padding: 2px 4px 0px 0px; float: left;
}
.web_info {
	width: 650px; padding-top: 15px;
}
.web_info table {
	color: rgb(51, 51, 51); line-height: 18px;
}
.web_info table td {
	padding: 5px; height: 24px; color: rgb(51, 51, 51);
}
.web_info .whois_zt {
	width: 525px; color: rgb(51, 51, 51); display: block; -ms-word-break: break-all;
}
.whois_logo {
	width: 200px; height: 50px; float: left; display: inline-block;
}
.whois_nlogo {
	text-align: center; margin-left: 25px; float: left; display: inline-block;
}
a.whois_more {
	margin: 15px 0px 0px 15px; color: rgb(72, 96, 122); text-decoration: underline; float: left;
}
a.whois_more:hover {
	color: red;
}
.right_ad {
	width: 200px; margin-bottom: 20px; float: left;
}
.right_ad2 {
	width: 200px; text-align: left; margin-bottom: 20px; float: left;
}
.ad_title {
	background: url("/images/title_bg.gif") no-repeat left top; border-width: 1px 1px medium; border-style: solid solid none; border-color: rgb(204, 204, 204) rgb(204, 204, 204) currentColor; border-image: none; height: 26px; line-height: 26px; text-indent: 20px;
}
.ad_con {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(204, 204, 204) rgb(204, 204, 204); border-image: none; height: 100px; text-align: center;
}
.right_ad2 .ad_con {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(204, 204, 204) rgb(204, 204, 204); padding: 10px; border-image: none; height: 100px; text-align: left;
}
a.a_link {
	text-align: left; color: rgb(0, 0, 0); text-decoration: none;
}
a.a_link:hover {
	text-align: left; color: red; text-decoration: underline;
}
a.right_more {
	color: rgb(72, 96, 122); float: right;
}
a.right_more:hover {
	color: red; float: right;
}
#TB_overlay {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: 100; opacity: 0.6; background-color: rgb(204, 204, 204); -moz-opacity: 0.6;
}
#TB_window {
	background: rgb(255, 255, 255); border: 1px solid rgb(239, 239, 239); border-image: none; left: 0px; top: 0px; color: rgb(0, 0, 0); display: none; position: fixed; z-index: 102; _position: absolute;
}
#TB_caption {
	padding: 10px 30px 10px 25px; height: 25px;
}
#TB_closeWindow {
	padding: 10px 25px 10px 0px; height: 25px; float: right;
}
#TB_closeAjaxWindow {
	padding: 5px 10px 7px 0px; text-align: right; margin-bottom: 1px; background-color: rgb(232, 232, 232);
}
#TB_ajaxContent {
	padding: 2px 15px 15px; overflow: auto;
}
#TB_load {
	left: 0px; top: 50%; width: 100%; text-align: center; overflow: visible; display: block; visibility: visible; position: absolute; z-index: 101;
}
#TB_loadContent {
	left: 50%; top: -50px; width: 250px; height: 100px; margin-left: -125px; visibility: visible; position: absolute;
}
.whois_ad dl {
	width: 700px; overflow: hidden; padding-bottom: 10px; margin-bottom: 1px; border-bottom-color: rgb(239, 239, 239); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.whois_ad dl dt {
	width: 70px; height: 70px; text-align: center; color: rgb(213, 213, 213); line-height: 60px; font-family: "Times New Roman",Georgia,Serif; font-size: 60px; font-weight: bold; float: left; display: block;
}
.whois_ad dl dd {
	width: 575px; line-height: 22px; padding-top: 15px; font-size: 14px; margin-left: 22px; float: left; display: block;
}
.DomainFlash {
	margin: auto; width: 738px;
}
.whois_ad .linkme {
	background: rgb(250, 250, 250); padding: 10px; border: 1px solid rgb(239, 239, 239); border-image: none; width: 783px; overflow: hidden; font-size: 16px;
}
.whois_ad .linkme ul {
	background: url("/images/whois_step_linkme.jpg") no-repeat; overflow: hidden; padding-left: 210px; display: block;
}
.whois_ad .linkme ul li {
	padding: 2px; vertical-align: top; display: block;
}
